.timeline--0 .timelineThumbnail {
  margin-left: 2.375rem;
  margin-right: 2.375rem;
}

.timeline--0 .timelineThumbnail .timeline__item {
  padding: 0.25rem 1rem 0;
  line-height: 1;
  font-family: var(--ff-heading);
  font-weight: 400;
  font-size: 32px;
  color: var(--clr-secondary);
  text-align: center;
  background-color: var(--clr-white);
  border: 1px solid var(--clr-secondary);
  cursor: pointer;
}

.timeline--0 .timelineThumbnail .swiper-slide-thumb-active .timeline__item {
  color: var(--clr-primary);
  background-color: var(--clr-secondary);
}

.timeline--0 .timelineSwiper {
  padding-block-end: 3rem;
}

.timeline--0 .timelineSwiper .timeline__item {
  display: grid;
  grid-template-columns: 1fr;
  gap: 1rem 0;
}

.timeline--0 .timelineSwiper .timeline__title {
  max-width: 32rem;
  font-family: var(--ff-heading);
  font-size: clamp(2.5rem, 2.374vw + 1.645rem, 4rem);
  line-height: clamp(2.5rem, 2.374vw + 1.645rem, 4rem);
  text-transform: uppercase;
  color: var(--clr-secondary);
}

.timeline--0 .timelineSwiper .timeline__text {
  font-size: 1.25rem;
}

.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  top: auto;
  bottom: 0;
  display: flex;
  justify-content: center;
  gap: 1.25rem;
}

.swiper-pagination-bullet {
  width: auto;
  height: auto;
  border-radius: 0;
  padding: 0.25rem 1rem 0;
  line-height: 1;
  text-align: center;
  font-family: var(--ff-heading);
  font-weight: 400;
  font-size: 32px;
  color: var(--clr-secondary);
  opacity: 1;
  background: var(--clr-white);
  border: 1px solid var(--clr-secondary);
}

.swiper-pagination-bullet-active {
  color: var(--clr-primary);
  background: var(--clr-secondary);
}

.timeline--0 .timelineThumbnailNavigation {
  position: relative;
}

.timeline--0 .timelineThumbnailNavigation .swiper-button-next,
.timeline--0 .timelineThumbnailNavigation .swiper-button-prev {
  top: auto;
  bottom: 0;
  width: 2.375rem;
  height: 2.375rem;
  color: #0d0d0d;
}

.timeline--0 .timelineThumbnailNavigation .swiper-button-next {
  justify-content: flex-end;
  right: 0;
}

.timeline--0 .timelineThumbnailNavigation .swiper-button-prev {
  justify-content: flex-start;
  left: 0;
}

.timeline--0 .timelineThumbnailNavigation .swiper-button-next:after,
.timeline--0 .timelineThumbnailNavigation .swiper-button-prev:after {
  font-size: 1.25rem;
}

@media (min-width: 992px) {
  .timeline--0 .component__heading {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 0 2rem;
  }

  .timeline--0 .eyebrow,
  .timeline--0 .heading {
    grid-column: 1 / 2;
  }

  .timeline--0 .lead {
    grid-column: 2 / -1;
    grid-row: 1 / span 3;
    margin-block-start: 0;
  }

  .timeline--0 .timelineSwiper .timeline__item {
    grid-template-columns: 1fr 1fr;
    gap: 0 2rem;
  }
}
